package com.hz.pm.api.workbench.model.vo;

import com.hz.pm.api.projectlib.handle.AbstractProcessHandle.ProcessNode;
import io.swagger.annotations.ApiModelProperty;
import lombok.Builder;
import lombok.Data;

/**
 * <p>
 * ProjectProcessStageStatisticsVO
 * </p>
 *
 * @author WendyYang
 * @since 15:28 2024/4/10
 */
@Data
@Builder
public class ProjectProcessStageStatisticsVO {

    private ProcessNode stage;

    private String stageName;

    @ApiModelProperty("标段数量")
    private Integer bidCount;

    @ApiModelProperty("项目数量")
    private Integer projectCount;

}
